/*	Organization: American Society of Hematology (ASH)
	Stylesheet Author: Michael Mersky
	Date: 2/28/2010
	---------------
	Base styles */
a{ color: #9D2D2C; text-decoration: none; }
li{ font-size: 77%; }
li p{ font-size: 100%; }
p{ color: #000; font-size: 77%; margin: 0 0 10px; padding: 0; }
.clr { clear: both; }
/*	Main container; top section, which includes ASH logo, primary navigation, and search box */
#maincontainer{ margin: 0 auto; width: 950px; }
#topsection{ background: #fff url(../images/ash/background.jpg) no-repeat top center; border-bottom: 0; height: 152px; margin: 0px 0px 0px 0px; overflow: hidden; padding: 0px; }
#topsection #auxillarynav { margin: 12px 0px 0px 616px; padding: 0px; font-size: 12px; color: #FFFFFF; font-weight: bold; line-height: 24px; }
#topsection #auxillarynav a{ color: #EAE3C7; border-right-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: none; border-left-style: none; border-right-color: #FFFFFF; display: inline; margin: 0px; padding-top: 0px; padding-right: 7px; padding-bottom: 0px; padding-left: 5px; text-decoration: none; }
#topsection #auxillarynav a.last{ border: none; }
#topsection #searchcontainer{ height: 40px; margin: 19px 0px 0px 652px; padding: 0px; }
#topsection #searchcontainer img{ padding-right: 5px; }
#topsection #searcharea input.searchicon{ padding: 2px 0 0 5px; vertical-align: top; }
#topsection #logoarea,#topsection h1{ margin: 0; padding: 0; }
#logoarea h1 a span{ cursor: pointer; float: left; height: 70px; text-indent: -9000px; width: 600px; }
#searchcontainer input.searchbox{ background: #fff url(../images/ash/searchbackground.gif) repeat-x top left; border: 1px solid #fff; width: 177px; }
#nav{ clear: left; margin: 69px 0 0; }
#globalnav{ float: left; font-size: 77%; height: 23px; margin: 5px 0 0; padding: 0 0 0 15px; width: 520px; }
#globalnav li{ float: left; margin: 0; padding: 0; }
#globalnav li a{ color: #fff; display: block; font-family: "Trebuchet MS",sans-serif; font-size: 11px; margin: 0; padding: 12px 8px 10px; text-align: center; text-transform: uppercase; text-decoration: none; font-weight: bold; line-height: 24px; }
#globalnav li.active a,#globalnav li a:hover{ background: transparent url(../images/ash/navOn.jpg) repeat-x 0 50%; }
#globalnav ul{ display: inline; list-style: none; margin: 0; padding: 0; }
#secondarynav{ font-size: 114%; height: 39px; margin: 0px 0px 0px 536px; }
#secondarynav li{ border: none; display: inline; float: left; margin: 0; padding-left: 0px; padding-top: 8px; padding-bottom: 0px; padding-right: 0px; }
#secondarynav li a{ display: block; height: 39px; overflow: hidden; text-indent: -9999px; }
#secondarynav li#practice a{ background: transparent url(../images/ash/practice.jpg) no-repeat scroll center center; padding: 0px; margin: 0px; width: 104px; height: 39px; }
#secondarynav li#practice a:hover{ background: transparent url(../images/ash/practiceOn.jpg) no-repeat scroll center center; }
#secondarynav li#research a{ background: transparent url(../images/ash/research.jpg) no-repeat scroll center center; padding: 0px; margin: 0px; width: 102px; height: 39px; }
#secondarynav li#research a:hover{ background: transparent url(../images/ash/researchOn.jpg) no-repeat scroll center center; }
#secondarynav li#training a{ background: transparent url(../images/ash/training.jpg) no-repeat scroll center center; padding: 0px; margin: 0px; width: 102px; height: 39px; }
#secondarynav li#training a:hover{ background: transparent url(../images/ash/trainingOn.jpg) no-repeat scroll center center; }
#secondarynav li#patients a{ background: transparent url(../images/ash/patients.jpg) no-repeat scroll center center; padding: 0px; margin: 0px; width: 102px; height: 39px; }
#secondarynav li#patients a:hover{ background: transparent url(../images/ash/patientsOn.jpg) no-repeat scroll center center; }
#secondarynav ul{ display: inline; list-style: none; margin: 0; padding: 0 0 11px; }
#secondarynav li.last{ border: 0; }
/* Section banner */
#sectionbanner{ background: url(../images/ash/bnr_imagebank.jpg) no-repeat 0 0; height: 67px; margin: 0px; }
.top-logo{ float: left; margin: 0; padding: 0; width: 290px; height: 67px; }
.top-logo h2{ text-indent: -9999em; width: 200px; height: 25px; margin: 20px 0px 0 20px; }
.top-logo h2 a{ display: block; width: 200px; height: 25px; }
.top-nav{ float: left; margin: 0; padding: 0; width: 660px; }
.top-nav ul{ list-style: none; margin: 18px 6px 0 0; padding: 0; float: right; }
.top-nav ul li{ float: left; font: bold 15px/18px Arial, Helvetica, sans-serif; display: inline; /*For ignore double margin in IE6*/ margin: 0 9px; }
.top-nav ul li a { text-decoration: none; float: left; color: #fff; cursor: pointer; background: url(../images/ash/top_nav_bg.png) no-repeat 100% 0; }
.top-nav ul li a span { margin: 0 10px 0 -10px; padding: 6px 6px 8px 16px; position: relative; /*To fix IE6 problem (not displaying)*/ float: left; background: url(../images/ash/top_nav_bg.png) no-repeat 0% 0; }
.top-nav  ul li a:hover { color: #fff; background-position: 100% -40px; }
.top-nav ul li a:hover span { background-position: 0% -40px; }
/* Top Content */
#topcontent{ float: left; margin: 0; padding: 0; width: 949px; min-height: 400px; }
#topcontent ul#breadcrumbs{ font-size: 100%; line-height: 1em; list-style: none; margin: 0; padding: 0 0 0 20px; }
#topcontent ul#breadcrumbs li,#publicationssearch img{ display: inline; margin: 0; padding: 0 5px 0 0; }
/* Footer */
#footer{ border-top: 1px solid #ccc; clear: both; color: #858585; font-family: "Trebuchet MS",Arial,sans-serif; font-size: 100%; font-weight: 700; line-height: 24px; margin: 0; padding: 30px 0; text-align: left; width: 100%; }
#footer #information{ margin-right: 400px; }
#footer #information .title{ color: #000; text-transform: uppercase; }
#footer #information ul,#sharemenu,.contactArea ul,.ektronSearch div#navbar ul.ektronPaging,#leftnav,#leftnav li ul{ list-style: none; margin: 0; padding: 0; }
#footer img,.top{ float: right; }
#footer a img{ border: 0; }
#footer a { color: #9d2d2c; text-decoration: none; }
/* End ASH Styles */